﻿body {
	text-align:center;
	background-color:#FFF;
	
}

.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	width:720px;
	margin-left:auto;
	margin-right:auto;
}


 .shadow {
  background-color:#E2E2E2;
  width:100%;
}

.container {
		width: 720px;
		margin-left:auto;
		margin-right:auto;
}

.header
{height:200px;
width:100%;
border-bottom-style:solid;
border-bottom-color:#000;
border-bottom-width:medium;
}

.listcontainer
{
	background-color: #FFF;
}

.page
{
	background-color:#FFF;
	text-align: left;
	height:600px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #FFF;
	text-align: left;
	vertical-align: middle;
	display: inline;
	margin: 10px 10px 10px 10px;

}
ul {
	width: 700px;
	list-style: none;
	padding: 5px 10px 0 10px;
	margin: 0 auto 0 auto;
	display: inline;
	float: left;
	border-bottom: 1px Solid Black;
	border-top: 1px Solid Black;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	background-color:#fff;
	vertical-align:bottom;
}

ul li {
width: 150px;
display: block;
float: left;
text-align: center;
margin-right: 10px;
margin-left: 10px;
position: relative;
top: 1px;

}

ul li a {
width: 100%;
display: block;
background: #FFF ;
border: 1px Solid #000;
text-decoration: none;
font-family:"Courier New", Courier, monospace;
font-weight:bold;
color:#999;
}

ul li a:hover{
width: 100%;
display: block;
background: #F00 ;
border: 1px Solid #000;
text-decoration: none;
font-family:"Courier New", Courier, monospace;
font-weight:bold;
color:#000;
}

a.actual {
width: 100%;
display: block;
background: #03F;
border-top: 1px Solid #000;
border-bottom: 1px Solid #000;
text-decoration: none;
font-family:"Courier New", Courier, monospace;
font-weight:bold;
color:#FFF;;
}

#contenido {
width: 750px;
background: #77BADB;
float: left;
margin: 0;
border-left: 1px Solid #000;
border-bottom: 1px Solid #000;
border-right: 1px Solid #000;
}

.presentacion {
	margin-left:10px;
	margin-right:10px;
}

.imagenmarco {
	margin-top: 5px;
	border: medium solid #000;
	float:right;
	margin:8px 8px 8px 8px;
	}
